This project contains:

  • 4 outdated main dependencies
  • 1 outdated development dependency

Crate rabe

Dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 aes-gcm^0.9.40.10.1out of date
 borsh^0.9.30.9.3up to date
 pest^2.02.5.0up to date
 pest_derive^2.02.5.0up to date
 permutation^0.4.00.4.1up to date
 rabe-bn^0.4.200.4.20up to date
 rand^0.8.50.8.5up to date
 serde^1.01.0.147up to date
 sha3^0.9.10.10.6out of date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.4.0out of date
 rand^0.8.50.8.5up to date

Crate rabe-console

Dependencies

(10 total, 2 outdated)

CrateRequiredLatestStatus
 borsh^0.9.30.9.3up to date
 rustc-hex^2.1.02.1.0up to date
 deflate^0.9.01.0.0out of date
 inflate^0.4.50.4.5up to date
 clap^2.33.34.0.27out of date
 rand^0.8.50.8.5up to date
 serde^1.01.0.147up to date
 serde_cbor^0.11.20.11.2up to date
 pest^2.02.5.0up to date
 pest_derive^2.02.5.0up to date